OBCONF(1)

NAME
ObConf - configuration utility for Openbox

SYNOPSIS
obconf [OPTIONS] [ARCHIVE.obt]

DESCRIPTION
ObConf is a preferences manager for Openbox (version 3.0 and up). Its user interface is rather self-explanatory and thus does not need to be documented in this manual page.

OPTIONS

--archive ITHEME
    Create a theme archive from the given theme directory.

--config-file IFILE
    Specify the path to the configuration file to use.

--install IARCHIVE.obt
    Installs the given theme archive and selects it.

--tab NUMBER
    Display the tab number NUMBER.

--version
    Displays information about the currently installed version and exists.

SEE ALSO
openbox(1)

HOMEPAGE
More information about ObConf and the Openbox project can be found on the homepage at <http://www.openbox.org/>.

AUTHOR
ObConf was written by Ben Jansens <ben@openbox.org>, Dana Jansens <danakj@orodu.net>, Tim Riley <tr@slackzone.org>, and Javeed Shaikh <syscrash2k@gmail.com>.